@import '../../../../styles/mixins';
@import '../../../../styles/typography';

header {
  margin-bottom: $margin * 4;
}

section {
  width: 100%;
  max-width: $max-width;

  form {
    mat-form-field {
      width: 100%;
    }

    button[type='submit'] {
      margin-top: $margin;
      margin-bottom: $margin * 4;
    }

    .chip-list {
      margin-bottom: $margin;
    }

    mat-chip-list {
      @include p;
      mat-chip {
        cursor: pointer;
      }
    }
  }
}
